<?php
include ("connect.php");

$q = strtolower($_GET["q"]);
$date = date("Y-m-d");
if (!$q) return;
	$result = mysql_query("SELECT ISBN,itemName FROM item WHERE itemDate<curdate()");
	//$result = $db->query($query);
while($rs = mysql_fetch_array($result)) {
	$ISBN = $rs['ISBN'];
	$itemName = $rs['itemName'];
	
	echo "$itemName\n";
}
?>